using HospitalManagementSystem.Localization;
using Volo.Abp.AspNetCore.Components;

namespace HospitalManagementSystem.Blazor.WebApp.Tiered.Client;

public abstract class HospitalManagementSystemComponentBase : AbpComponentBase
{
    protected HospitalManagementSystemComponentBase()
    {
        LocalizationResource = typeof(HospitalManagementSystemResource);
    }
}
